Subject: [PATCH V3 0/4] PCI: ACPI: Setting up DMA coherency for PCI device from _CCA attribute

From: [email-masked] (Suravee Suthikulpanit)
Date: Mon, 12 Oct 2015 14:51:33 -0500

Hi Rafael,

On 9/9/15 21:48, Suthikulpanit, Suravee wrote:
> Hi Rafael,
>
> On 9/10/2015 3:38 AM, Rafael J. Wysocki wrote:
>> On Wednesday, September 09, 2015 07:16:49 PM Suthikulpanit, Suravee
>> wrote:
>>> >Hi All,
>>> >
>>> >Are there any other concerns about this patch series?
>> I have none, but then it sort of missed the merge window.
>>
>> I can easily queue it up for the next one unless it is super-urgent,
>> but in that case I need to know why that's the case.
>>
>
> This is not urgent. This mainly needed to enable the ACPI PCI supports
> for ARM64 which is still work in progress.
>
> Thanks,
> Suravee
> --
> To unsubscribe from this list: send the line "unsubscribe linux-acpi" in
> the body of a message to majordomo at vger.kernel.org
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

Just wondering if you are planning to queue this series up for 4.4 as well?

Thank you,
Suravee